Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004053TestLinkLocalizationpublic2010-11-25 14:272011-07-02 13:49
ReporterSoftInfo 
Assigned ToJulian 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004053: CONTRIBUTION - Updated french localization
DescriptionI updated the localization files in french.
Please include whenever possible.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fr_FR.zip [^] (50,093 bytes) 2010-11-25 14:27

- Relationships
related to 0004446closedJulian French localisation traduction 

-  Notes
(0014750)
Julian (reporter)
2011-04-27 12:01

SoftInfo please check the new translation from issue 0004446 and let me know if those translations are ok. If you do not give me feedback i will use files from the other issue.
(0014753)
Julian (reporter)
2011-04-27 12:32

i commited files from 0004446 to repository. Those files will be included in TL 1.9.3.

Please open another issue if translation needs to be changed in your eyes.

Thanks for your help!
(0015457)
fman (administrator)
2011-07-02 13:49

1.9.3 released

- Issue History
Date Modified Username Field Change
2010-11-25 14:27 SoftInfo New Issue
2010-11-25 14:27 SoftInfo File Added: fr_FR.zip
2011-04-27 10:12 fman Relationship added related to 0004446
2011-04-27 12:01 Julian Note Added: 0014750
2011-04-27 12:03 Julian Assigned To => Julian
2011-04-27 12:03 Julian Status new => assigned
2011-04-27 12:32 Julian Note Added: 0014753
2011-04-27 12:32 Julian Status assigned => resolved
2011-04-27 12:32 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-04-27 12:32 Julian Resolution open => fixed
2011-07-02 13:49 fman Note Added: 0015457
2011-07-02 13:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker